Subject: Re: Gallery entry
From: "Steve Bamford" <[email-masked]>
To: "Will and Shelly Self" <[email-masked]>
Date: Wed, 10 Apr 2002 23:28:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Will and Shelly Self 
  To: Steve Bamford 
  Sent: Saturday, March 16, 2002 2:40 PM
  Subject: Gallery entry

  Steve 
   
  I think the new site "look" is great.  Have a new Gallery entry for you.  I was also wondering if you could update my email address on the ones of mine that are all ready in the gallery, if not no big deal.  
   
  1/ 48 Hasegawa F-104C Starfighter
   
  This is a great kit,  it almost falls together out of the box.  I haven't been to interested in the Starfighter in the past until this kit was released, and after reading a couple of reviews I decided to give it a whirl.  Boy am I glad I did.  This kit is done straight out the box, used Model Master Aluminum Plate and Model Master enamels for the paint job.  Even used the kit decals and they went down great with a little help from Micro Set.  The markings are for the wing commanders A/C from the 479th TFW  George AFB.  I didn't use the refueling probe in the kit because most of the reference photos of 479th air craft that I have don't have the probe on them.  The clear parts got the usual three trips through the Future bath.

  Thanks for all that you do Steve.
   
  Will Self
   
  P.S. I think that you may have got the rough draft first sorry!!!!